<!DOCTYPE html>
<html lang="uk">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Travel</title>
    <link rel="stylesheet" href="./style/normalize.css">
    <link rel="stylesheet" href="./style/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans+Narrow&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=PT+Serif:ital@1&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@1,700&family=PT+Serif:ital@1&display=swap"
        rel="stylesheet">

</head>

<body>
    <nav>
        <div class="nav__menu">
            <div class="nav__links">
                <a href="#"><img src="./img/logo.png" alt="logo"></a>
                <div class="links">
                    <li>ГОЛОВНА</li>
                    <li>ПРО НАС</li>
                    <li>ЗАБРОНЮВАТИ</li>
                    <li>КОНТАКТИ</li>
                    <li>ОСОБИСТИЙ КАБІНЕТ</li>
                </div>
                <img class="globus" src="./img/globus.png" alt="globus">
            </div>
        </div>
    </nav>
    <div class="reserve-house">
        <div class="textOfReserveHouse">Забронювати будиночок</div>
    </div>
    <section>
        <div class="main-menu">
            <div class="title-cards">
                Оберіть місце розташування
            </div>
            <div class="cards">
                <div class="card">
                    <div class="left-side__card">
                        <img class="card__image" src="./img/card-image1.png" alt="Незвідана Бакота ">
                    </div>
                    <div class="right-side__card">
                        <svg class="star" width="48" height="46" viewBox="0 0 48 46" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"
                                fill="white" />
                        </svg>
                        <p class="title__card">Незвідана Бакота</p>
                        <div class="lineOfcard1"></div>

                        <div class="textOfCards">
                            <p>
                                У Хмельницькій області розташований загублений край - <br>
                                Бакота. Мальовничий каньйон з давньою історією захоплює <br>
                                своїми просторами та незвичною атмосферою. Бджільництво, <br>
                                свіжий мед із польових трав, дотик до природи.
                            </p>
                        </div>
                        <button class="button__details">Детальніше</button>
                    </div>
                </div>
            </div>
            <div class="cards">
                <div class="card">
                    <div class="left-side__card">
                        <img class="card__image" src="./img/card-image2.png" alt="Полонини Карпат">
                    </div>
                    <div class="right-side__card">
                        <svg class="star" width="48" height="46" viewBox="0 0 48 46" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"
                                fill="white" />
                        </svg>
                        <p class="title__card">Полонини Карпат</p>
                        <div class="lineOfcard1"></div>

                        <div class="textOfCards">
                            <p>
                                Полонини Карпат, у селі Орів посеред гір розташувався <br>
                                затишний куточок для незабутніх вражень. Справжні <br>
                                українські гори, власноручне сироваріння на полонині, <br>
                                водоспади та вікові дерева чекають на Вас.
                            </p>
                        </div>
                        <button class="button__details">Детальніше</button>
                    </div>
                </div>
            </div>
            <div class="cards">
                <div class="card">
                    <div class="left-side__card">
                        <img class="card__image" src="./img/card-image3.png" alt="Автентична Київщина">
                    </div>
                    <div class="right-side__card">
                        <svg class="star" width="48" height="46" viewBox="0 0 48 46" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"
                                fill="white" />
                        </svg>
                        <p class="title__card">Автентична Київщина</p>
                        <div class="lineOfcard1"></div>

                        <div class="textOfCards">
                            <p>
                                Неподалік центра Києва розташувалось автентичне українське <br>
                                село на території однойменного села Пирогово. Дерев’яні <br>
                                млини, запашний хліб, приготовлений своїми руками, українські <br>
                                пісні та багато іншого чекає на вас уже зараз.
                            </p>
                        </div>
                        <button class="button__details">Детальніше</button>
                    </div>
                </div>
            </div>
            <div class="cards">
                <div class="card">
                    <div class="left-side__card">
                        <img class="card__image" src="./img/card-image1.png" alt="Незвідана Бакота ">
                    </div>
                    <div class="right-side__card">
                        <svg class="star" width="48" height="46" viewBox="0 0 48 46" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"
                                fill="white" />
                        </svg>
                        <p class="title__card">Нетипова Одещина</p>
                        <div class="lineOfcard1"></div>

                        <div class="textOfCards">
                            <p>
                                В Одеській області знаходиться мальовниче містечко Вилкове. <br>
                                Його ще називають «українською Венецією». Вилкове - це містечко <br>
                                на воді, весь в каналах. Розташоване в місці, де зустрічаються річка <br>
                                Дунай і Чорне море. Люди пересуваються переважно човнами. <br>
                                Нетипове українське село не залишить Вас без вражень.
                            </p>
                        </div>
                        <button class="button__details">Детальніше</button>
                    </div>
                </div>
            </div>

        </div>
    </section>
    <section class="personal-office">
        <div class="title__personal-office">
            <p id="titleOfPersonalOffice">Особистий кабінет</p>
        </div>
        <div class="personal-info">
            <div class="all_pesonal-info">
                <img class="avatar" src="./img/icon.png" alt="avatar"> <br>
                <button class="change-avatar">Змінити аватар</button> <br>
                <button class="settings-avatar">Налаштування</button>
                <div class="personal-text">
                    <p>Нищук Дмитро Назарович</p>
                    <div class="white-line"></div>
                    <p>Стать: <span>чоловіча</span> </p>
                    <div class="white-line"></div>
                    <p>Дата народження: <span>10.02.1998</span></p>
                    <div class="white-line"></div>
                    <p>Мобільний телефон: <span>+38(097)346-72-50</span></p>
                    <div class="white-line"></div>
                    <p>Ел. пошта: <span>petrov@gmail.com</span></p>
                </div>
            </div>
            <button class="button__exit">ВИЙТИ</button>
        </div>
    </section>
    <section>
        <div class="contacts">
            <div class="title__contacts">
                <p id="text-tittle__contatcs">Контакти</p>
            </div>
            <div class="text__contacts">
                <div class="first-group__contacts">
                    <p id="contacts__underline">Телефон</p>
                    <p>+38(097)009-89-83</p>
                    <p>Адреса оффісу</p>
                    <p id="contacts__underline__up">м. Київ, вул. Малевича, буд. 4</p>
                </div>
                <div class="second-group__contacts">
                    <p id="contacts__underline">Ел. пошта</p>
                    <p>hello@gmail.com</p>
                </div>
                <img id="google-map" src="./img/map.png" alt="map">
            </div>
        </div>
    </section>
    <footer>
        <p id="text__footer">@ 2022 Супер відпосинок для кожного</p>
    </footer>
</body>

</html>